﻿.document {
    border: 1px solid #CCCCCC;
}

    .document h4 {
        padding-left: 15px;
        color: #f9941e;
        padding-top: 10px;
    }

    .document img {
        height: 40px;
        float: right;
        padding: 2px 10px 2px 0;
        margin-top: -50px;
    }

h3.title {
    color: #00A651;
    font-size: 22px;
    font-weight: normal;
}

#webform-component-company-business-details input[type=radio].form-item {
    width: 1%;
}

.left-margin {
    margin-left: 2em;
}

span.solid {
    display: inline-block;
    width: 140px;
}

span.solid-wider {
    width: 300px;
}

span.solid-smaller {
    width: 80px;
}

.margin-bottom {
    margin-bottom: 1em;
}

#webform-component-company-business-details label, #webform-component-products-and-ingredients label {
    display: inline-block;
    width: 40%;
    line-height: 30px;
}

.display-label {
    width: 150px;
    text-align: right;
    float: left;
    padding-right: 5px;
    padding-bottom: 1em;
}

.display-field-no-width {
    font-weight: bold;
    padding-bottom: 1em;
}

.t-grid table {
    /*border: 1px solid #4a70ae;*/
    border-collapse: separate;
    empty-cells: show;
    width: 100%;
}

    .t-grid table th, tr, td {
        border: 1px solid #00a651;
        padding: 5px;
    }

    .t-grid table th {
        background-color: #00a651;
    }

.t-header, .t-header .t-link {
    color: #fff;
}

.aboutuspagestyle {
    list-style-type: disc !important;
    padding-bottom: 5px !important;
}


.validation-summary-errors {
    color: #E80C4D;
    font-size: 1.1em;
    border: solid 1px #E80C4D;
    padding: 5px;
}

.field-validation-error {
    color: #E80C4D;
    font-size: 1.1em;
}

input.input-validation-error, textarea.input-validation-error {
    border: 1px solid #E80C4D !important;
}

.bg-success {
    background-color: #DFF0D8;
    padding: 5px;
    border-radius: 3px;
    margin-right: 400px;
}

.bg-danger {
    background-color: #F2DEDE;
    padding: 5px;
    border-radius: 3px;
    margin-right: 400px;
}

ul.list-inline > li {
    list-style: none;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.tab-nav-design ul li a.active, .tab-nav-design ul li a:hover {
    background: #00a651;
    border: 2px solid #00a651;
    color: #fff;
}

.tab-nav-design ul li a {
    border: 2px solid #00793b;
    border-radius: 2px;
    color: #00793b;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: normal;
    padding: 8px 15px 9px;
    transition: all 0.3s linear;
    cursor: pointer;
    position: relative;
}

.full-width {
    width: 100%;
}

.form-item-3 {
    width: 30%;
    float: left;
    margin: 0px 5px;
}

.form-item-declaration {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
}

    .form-item-declaration > label {
        width: 25%;
        float: left;
    }

    .form-item-declaration > input {
        width: 55%;
    }

.not-front .region-content > div {
    margin: 35px 15px 35px 30px;
}

.page-node-2 input[type="text"], .page-node-2 input[type="email"], .page-node-2 input[type="password"], .page-node-2 input[type="number"] {
    width: 55%;
}

.caption {
    display: block;
    width: 70px;
    text-align: center;
}
/*.boxes-box-content >a {
    float:left;
}*/

.footer-img-container {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

    .footer-img-container > a {
        margin: 0 20px 20px 0;
        text-align: center;
        float: left;
    }
